<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{2971f896-76e3-4d70-9b37-742c7ed9b21d}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Sword block</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f0e2c82a-27b5-461c-9551-2beeb2ae2d71}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{504022c6-54eb-4213-af0b-ea6999ea6757}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{26bfb6fe-7e14-4f8a-ab1b-ea9e721ce796}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9960a95f-96b7-40c4-b6ac-1615ba11444c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5281751b-d239-4d3a-b117-4abdfe4ae16e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{10f2b999-3e22-456b-aff2-01472494e586}</destination>
			<destination>{fbb46c45-13e5-417c-9589-7ff83b647ece}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{95d464e3-2c83-4bbf-a2f3-c6afaa2bbc4d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f0e2c82a-27b5-461c-9551-2beeb2ae2d71}">
		<relationship name="masterBus">
			<destination>{147cb647-49a4-4f58-ae7f-e233404e9361}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{504022c6-54eb-4213-af0b-ea6999ea6757}">
		<relationship name="mixerGroup">
			<destination>{147cb647-49a4-4f58-ae7f-e233404e9361}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{26bfb6fe-7e14-4f8a-ab1b-ea9e721ce796}">
		<relationship name="effectChain">
			<destination>{bd595299-e68e-4d47-b92b-71007b7e5dc0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b198faf4-8d81-4a2c-b4cd-64b17ea5fcd9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9960a95f-96b7-40c4-b6ac-1615ba11444c}" />
	<object class="MarkerTrack" id="{5281751b-d239-4d3a-b117-4abdfe4ae16e}" />
	<object class="GroupTrack" id="{10f2b999-3e22-456b-aff2-01472494e586}">
		<relationship name="modules">
			<destination>{bc5b7684-99b2-42b4-b3ba-ea8403bdf97f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7f1acd74-4e2c-4f5a-8551-b7f3a3a2a367}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{fbb46c45-13e5-417c-9589-7ff83b647ece}">
		<relationship name="modules">
			<destination>{69dfa2ee-a8f8-499a-8594-aa376a4d408a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{25e3807e-0876-4fec-8063-8bc5056d2783}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{95d464e3-2c83-4bbf-a2f3-c6afaa2bbc4d}">
		<relationship name="modules">
			<destination>{69dfa2ee-a8f8-499a-8594-aa376a4d408a}</destination>
			<destination>{bc5b7684-99b2-42b4-b3ba-ea8403bdf97f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{147cb647-49a4-4f58-ae7f-e233404e9361}">
		<relationship name="effectChain">
			<destination>{eb275b06-130a-4ef5-b9ec-a72d22a33f63}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9d03f826-5ae7-48da-87dc-e675aa134704}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f0e2c82a-27b5-461c-9551-2beeb2ae2d71}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bd595299-e68e-4d47-b92b-71007b7e5dc0}">
		<relationship name="effects">
			<destination>{3597477b-1ecd-4de0-8c58-a68a4f8738d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b198faf4-8d81-4a2c-b4cd-64b17ea5fcd9}" />
	<object class="SingleSound" id="{bc5b7684-99b2-42b4-b3ba-ea8403bdf97f}">
		<property name="length">
			<value>2.3849999999999998</value>
		</property>
		<property name="timelockedOffset">
			<value>0.23999999999999999</value>
		</property>
		<relationship name="audioFile">
			<destination>{d2a34bdb-96ac-400d-8402-858a7420007e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7f1acd74-4e2c-4f5a-8551-b7f3a3a2a367}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cf81bf22-a76a-49e0-ae48-45e932656215}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e7de579a-3d6d-4394-b9f9-cbe34e51a9a4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{147cb647-49a4-4f58-ae7f-e233404e9361}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{69dfa2ee-a8f8-499a-8594-aa376a4d408a}">
		<relationship name="modulators">
			<destination>{437671ba-3f58-4577-8962-16b6e8b4ece0}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{25e3807e-0876-4fec-8063-8bc5056d2783}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{3dc8ca72-047e-4c19-8067-9f090ac5dd43}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c295b2e0-a6c5-4129-a88d-03a765cc1b68}</destination>
		</relationship>
		<relationship name="output">
			<destination>{147cb647-49a4-4f58-ae7f-e233404e9361}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{eb275b06-130a-4ef5-b9ec-a72d22a33f63}">
		<relationship name="effects">
			<destination>{7dd616eb-1770-4c0c-9aa9-fdeb3b782099}</destination>
			<destination>{c493dfd5-8e85-4829-a503-e8e681f61933}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9d03f826-5ae7-48da-87dc-e675aa134704}" />
	<object class="MixerBusFader" id="{3597477b-1ecd-4de0-8c58-a68a4f8738d2}" />
	<object class="MixerBusEffectChain" id="{cf81bf22-a76a-49e0-ae48-45e932656215}">
		<relationship name="effects">
			<destination>{3d5f6aae-6c2e-4202-91b5-12907e12fc4b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e7de579a-3d6d-4394-b9f9-cbe34e51a9a4}" />
	<object class="ADSRModulator" id="{437671ba-3f58-4577-8962-16b6e8b4ece0}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{3dc8ca72-047e-4c19-8067-9f090ac5dd43}">
		<relationship name="effects">
			<destination>{cb18efad-2aaa-439d-b1c3-8cc1e3ce74a7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c295b2e0-a6c5-4129-a88d-03a765cc1b68}" />
	<object class="MixerBusFader" id="{7dd616eb-1770-4c0c-9aa9-fdeb3b782099}" />
	<object class="SpatialiserEffect" id="{c493dfd5-8e85-4829-a503-e8e681f61933}" />
	<object class="MixerBusFader" id="{3d5f6aae-6c2e-4202-91b5-12907e12fc4b}" />
	<object class="MixerBusFader" id="{cb18efad-2aaa-439d-b1c3-8cc1e3ce74a7}" />
</objects>
